import { jsx as e, Fragment as a } from "react/jsx-runtime";
import { u as o } from "./index-ZQlxzdt5.js";
function u(t) {
  const n = o("exchange2013_calendar");
  return /* @__PURE__ */ e(a, { children: t.render({
    onClick() {
      n.mutate("");
    },
    loading: n.isPending
  }) });
}
export {
  u as default
};
